#slick {
  width: 60%;
  margin: 0 auto;
  float: none;  
}

#slick .field.col-3 {
  clear: none !important;
  width: 31.5% !important;
  margin-right: 20px !important;
}

.col-xs-6 #slick .col-2 {
  clear: none !important;
  width: 48.5% !important;
  margin-right: 16px !important;
}

.col-xs-8 #slick .col-2 {
  clear: none !important;
  width: 48.5% !important;
  margin-right: 22px !important;
}

#slick .field.m-r-0 {
  margin-right: 0px !important;
}

#slick .field select {
  color: #333333 !important;
}